/*
Theme Name: JFA Theme
Theme URI: http://totalwptheme.com
Description: Total WordPress theme child theme.
Author: Administrator
Author URI: http://www.justiceforall.org
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#site-header-inner{
	padding:30px 15px !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.page-header {
    margin-bottom: 42px !important;
}

.jfa-heading {
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    color: #F57300 !important;
    }
    
.petition-overlay{
    z-index: 1;
}

#dk-speakout-reader-content{
    z-index:200;
    }
    
#dk-speakout-readme-1{
    display:none !important;
    }

.dk-speakout-petition-wrap{
    margin:auto;
    width: 100%;
    border: none;
    box-shadow: none;
    }
    
.dk-speakout-petition-wrap h3 {
    background: #f57300;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: bold;
    text-align: center;
    font-size: 1.50em;
    }
    
.dk-speakout-readme{
}

#dk-speakout-windowshade{
    opacity: 0;
    }

.dk-speakout-submit{
    background: linear-gradient(#f57300, #f38a2d); 
    border: none;
    transition: 0.3s linear all;
}

.dk-speakout-submit:hover{
    transition: 0.3s linear all;
}

/* Speakout Form CSS */

.dk-speakout-petition input[type=text] {
    height: 42px;
}

.dk-speakout-petition input[type=text], .dk-speakout-petition input[type=email], .dk-speakout-petition select {
    margin-bottom: 8px!important;
    height: 42px;
}

.dk-speakout-share {
    padding-bottom: 24px;
}
 
/* Media Query: Non mobile */

@media only screen and (min-width: 768px) {
  .petition-sign-mobile-button{
      display:none;
      }
    
    .petition-overlay{
    z-index: -99;
}
}

/* Media Query: Mobile Only  */

@media all and (max-width:1199px){
	.full-width-main-layout #site-navigation-wrap.has-menu-underline.navbar-style-one{
		display:none;
	}
	body.has-mobile-menu .show-at-mm-breakpoint{
		display:block;
	}
	#site-navigation-wrap.has-menu-underline.navbar-style-one .main-navigation-ul>li {
		margin-left: 10px;
	}
}

@media only screen and (max-width: 767px) {
    a.dk-speakout-facebook{
        display: block;
        width: 100%;
        margin: auto;
        margin-bottom: 12px;
    }
      
    a.dk-speakout-twitter{
        display: block;
        width: 100%;
        margin: auto;
        margin-bottom: 8px;
    }
    
    div#jfa-custom-footer{
        display:block;
        text-align:center !important;
	}
}